/* -------------------------MAIN-------------------------- */
/*body {background-color: #fcfbfb;}*/

.app-branding {
    height: 60px;
    padding-top: 1rem;
    padding-left: 1rem;
    margin-bottom: 1rem;
}
.app-branding .logo-icon {
    width: 36px;
    height: 36px;
}
.app-branding .logo-text {
    color: #252930;
    font-size: 1.25rem;
    font-weight: 600;
    vertical-align: middle;
}

.app-page-title-container {
    padding-bottom:30px;
}

.app-page-title {
    font-size: 2.0rem;
    font-weight: bolder;
}

.app-wrapper{
	margin-top:50px;
}

a:link {
    text-decoration: none!important;
}

.table{ 
	font-size:14px!important;
}

/*--------------------------------------------------------------
# Pagination
--------------------------------------------------------------*/
.app-pgn-page-numbers button {
    width: 50px;
    margin: 3px;
}

.app-pgn-rows-info {
    padding-top:7px;
}

.app-pgn-pages-info {
    padding-top:7px;
}

.app-pgn-msg-info{
  padding:10px;
  border: solid 1px #e7e9ed;
  opacity: 0.33;
}

/*--------------------------------------------------------------
# Autocomplete
--------------------------------------------------------------*/
.autocomplete-wrapper {
    position: relative;
}

.autocomplete-wrapper .form-control {
    width: 100%;
}

.suggestions-list {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;

    z-index: 2000; /* iznad modala */
    margin: 0;
    padding: 0;

    list-style: none;
    background: #fff;
    border: 1px solid #ced4da;
    border-top: none;

    max-height: 200px;
    overflow-y: auto;
}

.suggestions-list li {
    padding: 8px 12px;
    cursor: pointer;
}

.suggestions-list li:hover,
.suggestions-list li.selected {
    background-color: #f1f3f5;
}

/*--------------------------------------------------------------
# Bootstrap 5 tooltip
--------------------------------------------------------------*/
.tooltip-inner {
    text-align: left;
}

/* -------------------------------------------
   Print mode – global standard
--------------------------------------------*/

/* Print naslov je sakriven na ekranu */
#title-print {
    display: none;
}

@media print {

    /* Prikaži print naslov */
    #title-print {
        display: block !important;
    }

    /* Sakrij pagination */
    #pagination {
        display: none !important;
    }

    /* Ukloni klik efekat na sort */
    .sort-link {
        pointer-events: none;
        text-decoration: none !important;
    }

    /* Sakrij kolonu (ako je akcijska) */
    .no-print {
        display: none !important;
    }

    /* Ukloni hover efekat */
    .table-hover tbody tr:hover {
        background-color: transparent !important;
    }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.app-footer {
    height:100px;
    padding-top:10px;
    border-top: #e3dedd solid 1px;
}

.app-footer .copyright {
    font-size: .9125rem;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    overflow: hidden;
    background: #fff;
}
  
#preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border: 6px solid #cc1616;
    border-top-color: #efefef;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    -webkit-animation: animate-preloader 1s linear infinite;
    animation: animate-preloader 1s linear infinite;
}
  
@-webkit-keyframes animate-preloader {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
}
  
@keyframes animate-preloader {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
}






